petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFEGetQuadrature

Returns the PetscQuadreture used to calculate inner products

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFEGetQuadrature(PetscFE fem, PetscQuadrature *q)

Not collective Many br

### Input Parameter

fem -The PetscFE object Many br

### Output Parameter

q -The PetscQuadrature object Many br

Many br

### See Also

PetscFECreate()

Level:intermediate
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/snes/examples/tutorials/ex12.c.html
src/snes/examples/tutorials/ex62.c.html
src/snes/examples/tutorials/ex77.c.html